<!DOCTYPE html>
<html lang="fr">

    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>CSS4-3</title>
        <style>
            html {
                font-size: 0.625rem;
            }

            body {
                margin: 0;
                padding: 0;
                font-family: Helvetica, Arial, sans-serif;
                color: black;
                background-color: white;
            }
            .page-wrapper{
                background-color: grey;
                width: 100vw;
                height: 100vh;
            }
            .header-wrapper{
                background-color: magenta;
            }
            .header-main{
                border: 0.2rem dashed lime;
                height: 10rem;
            }
            /* Insérer vos modifications à partir d'ici */
            
            
            
        </style>
    </head>

    <body>
        <div class="page-wrapper">
            <div class="header-wrapper">
                <header class="header-main">
                </header>
            </div>
        </div>

    </body>

</html>